Autore Topic: Aggiornamento versione php 5.6 non funziona  (Letto 372 volte)

Offline francofadda

  • Esploratore
  • **
  • Post: 125
    • Mostra profilo
Aggiornamento versione php 5.6 non funziona
« il: 09 Feb 2018, 16:14:43 »
Ciao a tutti
In un installazione 3.8.2 che gira con php 5.5 ho provato ad aggiornare la versione php a 5.6 ma non funziona.


Il messaggio di errore è


Error displaying the error page: Application Instantiation Error: Could not connect to MySQL.

Se faccio il downgrade a 5.5 funziona di nuovo, salvo l'alert che mi dice di aggiornare a 5.6


Però in questo messaggio leggo anche: [/size]Se il tuo host è già pronto per PHP 5.6 abilita PHP 5.6 nelle cartelle della root del sito e 'administrator'[/color]
"
Domanda: oltre ad aggiornare il php sull'hosting devo fare qualcos'altro nell'installazione di Joomla?


Grazie


Offline matty80

  • Global Moderator
  • Instancabile
  • *****
  • Post: 3959
  • Sesso: Maschio
    • Mostra profilo
    • ASAO Calcio
Re:Aggiornamento versione php 5.6 non funziona
« Risposta #1 il: 09 Feb 2018, 16:40:36 »
Onestamente sarebbe ora di aggiornare a 3.8.5 joomla e di passare a php 7.
Detto questo ti consiglio di fare una chiacchierata col tuo servizio hosting


p.s. su joomla non devi toccare nulla per l'avanzamento di versione di php, piuttosto potresti riscontrare se passassi a php7 qualche msg di errore di componenti che non supportano tale versione.
Chi non ha mai posseduto un cane, non sa cosa significhi essere amato. Arthur Schopenhauer

Offline francofadda

  • Esploratore
  • **
  • Post: 125
    • Mostra profilo
Re:Aggiornamento versione php 5.6 non funziona
« Risposta #2 il: 09 Feb 2018, 16:50:12 »
Grazie 1000! Sento l'Hosting e aggiorno la discussione sugli sviluppi.

 

Torna su